#apDiv16 {
	position:absolute;
	left:232px;
	top:266px;
	width:526px;
	height:100px;
	z-index:13;
}
#apDiv17 {
	position:absolute;
	left:592px;
	top:921px;
	width:178px;
	height:55px;
	z-index:14;
}
#apDiv18 {
	position:absolute;
	left:34px;
	top:269px;
	width:145px;
	height:300px;
	z-index:15;
}
#apDiv19 {
	position:absolute;
	left:234px;
	top:830px;
	width:55px;
	height:56px;
	z-index:16;
}
#apDiv20 {
	position:absolute;
	left:281px;
	top:590px;
	width:486px;
	height:136px;
	z-index:17;
}
